## org.apache.batik.ext.awt.geom
Class Segment.SplitResults

    java.lang.Object
      org.apache.batik.ext.awt.geom.Segment.SplitResults

Enclosing interface:
  Segment

    public static class Segment.SplitResults

extends java.lang.Object

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Copyright © 2008 Apache Software Foundation. All Rights Reserved.